@import '../../../styles/mixin';
@import '../../../styles/variables';

.modal {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 3;

  overflow: auto;

  background-color: $white;

  &_wrapper {
    padding: 0 16px;
    box-sizing: border-box;
  }

  &_topbar {
    padding: 8px 0;

    width: 100%;
    height: 72px;

    display: flex;
    align-items: center;
    justify-content: space-between;
  }
}